Support Notes: Windows runtime prerequisites

October 22nd, 2012 by Carl Lambrecht

In many cases, the runtime support needed for Salience Engine deployments on Windows systems exists on the target systems. However, there are times that installation on a clean Windows system requires the appropriate Visual C++ runtime support. The Windows installers are built to attempt to download and invoke the Visual C++ runtime installs. But there are environments in which, for one reason or another, that download from Microsoft’s site of the Visual C++ runtime fails. In these situations, it’s recommended that the runtime support be downloaded and installed manually through the URLs provided in this article.

Salience 5.0 or Salience 5.1

Salience 4.4

Comments are closed.